<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <!-- 
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <Button
            android:id="@+id/Button_Return"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="返回" />
    </LinearLayout>
     -->

    <Button
        android:id="@+id/Button_Main_OrderEdit"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="订单新建" />

    <Button
        android:id="@+id/Button_Main_OrderList"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="订单列表" />    
        <Button
        android:id="@+id/Button_Main_OrderProfileSet"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="订单个性设置" />    

</LinearLayout>